html, body { margin: 0px; padding: 0px; background-color: #90b0ff; }
 #page-wrapper { position: relative; width: 900px; margin: 0 auto; overflow: hidden; }
 div.paragraph, h1, h2, h3, h4, h5, h6 { margin: 0; }
 p, h1, h2, h3, h4, h5, h6 { margin: 0; }
 .rectangle { background: #0040ff; background-image: -moz-linear-gradient(270deg, #0040ff 0%, #002080 100%); background-image: -webkit-linear-gradient(270deg, #0040ff 0%, #002080 100%); background-image: -o-linear-gradient(270deg, #0040ff 0%, #002080 100%); background-image: linear-gradient(270deg, #0040ff 0%, #002080 100%); border: none; width: 900px; height: 240px; border-radius: 0px; margin-top: 20px; }
 .text { color: #ddeeff; font-family:"georgia"; font-size: 25pt; font-weight: normal; font-style: normal; text-align: right; text-shadow: 1px 1px 4px #000000; position: absolute; top: 70px; left: 619px; }
 .text-1 { color: #ddeeff; font-family:"georgia"; font-size: 15pt; font-weight: normal; font-style: normal; text-align: right; position: absolute; top: 110px; left: 620px; }
 .text-2 { color: #ddeeff; font-family:"georgia"; font-size: 15pt; font-weight: normal; font-style: normal; text-align: right; position: absolute; top: 146px; left: 246px; }
 .text-image { margin-left: 30px; top: 30px; position: absolute; }
 .footer { font-size: 8pt; text-align: right; height: 1px; overflow: hidden; }
 #content { border: 2px solid #002080; padding: 10px; }
 .wsite-form-label { color: #002080; }
 .wsite-form-sublabel { color: #002080; }
 .wsite-form-input { border-radius: 10px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }